p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #76ac06;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1200px;;}
#GHintergrund {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:2;}
#Text36 {word-wrap:break-word; display:block;position:absolute;left:33px;top:20px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:940px;height:37px;z-index:3;}
#Goben {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#GZentrieren {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#GUnternehmen {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#Img1 {display:block;overflow:hidden;position:absolute;left:241px;top:104px;width:542px;height:362px;z-index:8;min-width:542px;}
#Img1Inner {position: absolute;width:542px;height:362px;border:0px;}
